body {
	background: #fff;
	color:#4f4f4f;
	line-height:22px;
}


*{box-sizing:border-box;}


header {
position:relative;	
}

.header-background { 
	background:#fff;
	border:none;
	min-height:138px;
	position:relative;
	border-bottom:10px solid #27b6d5;
	margin-bottom: 5px;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:10px;
	left:30px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
	min-height:1px;
}

#block_1 {
	display:block;
	position:absolute;
	top:44px;
	right:36px;
	font-family: 'Bevan';
	font-size:20px;
	color:#128ab1;
	text-align:right;
	font-style:italic;
}
#block_1 a{color:#fff; text-decoration:none;}
#block_1 a:hover{color:#c0c0c0; text-decoration:none;}
#block_1 .address img{ float:right;}

#block_1 img {margin: 0 0 0 10px;}
#block_2 img {margin: 0 0 0 5px;}

#block_2 {
	display:block;
	position:absolute;
	top:120px;
	right:23px;
	line-height:18px;
	font-size:30px;
	color:#fff;
	text-align:right;
	letter-spacing: 5px;
}

#block_3 {
	display:block;
	position:absolute;
	top:70px;
	right:23px;
}

.nav-background {
	border:none;
	height:35px;
	margin-bottom:0;
	background: url("http://www.kahu-exec.co.nz/themes/responsive_inner/images/nav-bg.jpg") repeat-x top;
	
}

#nav-menu {
	width:100% !important;
	height:35px;	
	margin:0 auto;	
	border-bottom:0px solid #1d9fcd;
	float:none;
	display:block;
	border-radius:0px 0px 0 0;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 14px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #000;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #1d9fcd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1d9fcd !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#90c953 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#90c953;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:48px;
	border-left:1px solid #aaa;
	display:block;
	background:#90c953;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:100%;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.kahu-exec.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 2px transparent;*/
	border-right: 0px solid #fff;
}


#nav-menu div .sf-menu li.last {
	border:0;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.kahu-exec.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
	
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.kahu-exec.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.kahu-exec.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
	background:rgba(255,255,255,0.1);
	color:#428012; /*Set hover colour here*/
	border-bottom:5px solid #90c953;
	font-style: italic;
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: transparent !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #f4f4f4; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Bevan';
    font-size: 14px;
    font-weight:normal;
	color:#8ac34e;
	text-align: left;
	text-transform: none;
	padding:10px 10px; /*adjust padding here*/
	margin: 0 0px 0 0;
}

#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-1px;
	width:170px;
	background: transparent;
}

#nav-menu div .sf-menu li ul.ukao-submenu li a span span{ 
	background:#f8f8f8;
	color:#3b790c;
	font-weight:normal;
}

#nav-menu div .sf-menu li ul.ukao-submenu li a span span:hover{ 
	background:#90c953;
	color:#fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li { border-right:0;}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:91px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.kahu-exec.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:0px solid #fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.kahu-exec.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Montserrat';
    font-size: 12px;
	font-style:italic;
    font-weight: normal;
	color:#fff;	
	text-align: left;
	text-transform: none;
	padding:7px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(http://www.kahu-exec.co.nz/themes/responsive_inner/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: contain;
	border-bottom:5px solid #fff;
}

.header_content {
	width:100%;
	height:447px;
	margin:0 auto;
	position:relative;
	background:#efefef;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Middle Boxes */
.sd-container{padding:0; border-top:10px solid #27b6d5; text-align:center; background:#f4f4f4;}
.sd-container .container{width:1152px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0;}
.sd-container .box{margin:40px 14px 40px; overflow:hidden; display:inline-block; position:relative; cursor:pointer; transition:all 300ms linear; text-align:center;}
.sd-container .blue{width:235px; height:235px; border-radius:100%; 
background: #24b0d1; 
background: -moz-linear-gradient(top,  #24b0d1 0%, #0c7da7 100%); 
background: -webkit-linear-gradient(top,  #24b0d1 0%,#0c7da7 100%); 
background: linear-gradient(to bottom,  #24b0d1 0%,#0c7da7 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24b0d1', endColorstr='#0c7da7',GradientType=0 ); 
}
.sd-container .blue:after{background: rgba(35,174,207,0.6 ); content:""; width:100%; height:100%; position:absolute; top:0; left:0; pointer-events:none; overflow:hidden; border-radius: 50%;}
.sd-container .blue:hover:after{ background: transparent;}

.sd-container .green{width:235px; height:235px; border-radius:100%; 
background: #4a8718; 
background: -moz-linear-gradient(top,  #4a8718 0%, #83bd48 100%); 
background: -webkit-linear-gradient(top,  #4a8718 0%,#83bd48 100%); 
background: linear-gradient(to bottom,  #4a8718 0%,#83bd48 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a8718', endColorstr='#83bd48',GradientType=0 );
}
.sd-container .green:after{background: rgba(74,135,24,0.6 ); content:""; width:100%; height:100%; position:absolute; top:0; left:0; pointer-events:none; overflow:hidden; border-radius: 50%;}
.sd-container .green:hover:after{ background: transparent;}

.sd-container .sd_title{text-align:center; overflow:hidden; margin:0; padding:0; position: absolute; right: 0; left: 0; top:0px; font-family: 'Bevan'; z-index:9;}
.sd_title_inner{ height:225px; display:table; margin:auto;}
.sd-container .sd_title h1{ font-size:30px; color:#fff; margin:0px; text-transform:none; padding:0; line-height:26px; display: table-cell; vertical-align: middle;}
.sd-container .sd_title h1 a {color: #fff; margin: auto; text-decoration: none; font-family: 'Bevan';}
.sd-container .sd_image{text-align:center; width:215px; height:215px; border-radius:100%; position:relative; overflow:hidden; margin:auto; top:10px;}
.sd-container .sd_image a{display:block;}
.sd-container .sd_image img{height:auto; max-width:100%; margin:0 !important; float:none !important; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -khtml-border-radius: 50%;}
.sd-container .box:hover h1 a, .sd-container .box:hover h1 a, .sd-container .box:hover h1 a, .sd-container .sd_content h1 a:hover{color:#fff; z-index:9;}
/* Middle Boxes */

.top_footer_wrap{
background: #1ca2be;
background: -moz-linear-gradient(left,  #1ca2be 0%, #097fa0 100%);
background: -webkit-linear-gradient(left,  #1ca2be 0%,#097fa0 100%);
background: linear-gradient(to right,  #1ca2be 0%,#097fa0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ca2be', endColorstr='#097fa0',GradientType=1 );
}
.top_footer_wrap .container{padding:20px 30px;}
.top_footer_wrap .cols{ color:#575757; margin:0 78px; text-align:left; float:left;}
.top_footer_wrap .cols h1{color:#fff; font-size:28px; text-transform:uppercase; font-weight:normal;}
.top_footer_wrap .cols ul{ padding:20px 0px 20px 0px}
.top_footer_wrap .cols li{ line-height:24px; display:inline-block; font-family: 'Bevan'}
.top_footer_wrap .cols li a{ color:#fff; text-decoration:none; font-size:12px; padding: 0 10px 0;}
.top_footer_wrap .cols li a:hover{ color:#fff; font-style:italic; border-bottom:2px solid #fff;} 
.top_footer_wrap .cols:first-child a{font-size:12px;}
.top_footer_wrap .cols:first-child{ margin-left:0;}
.top_footer_wrap .cols:last-child{ margin-right:0; float:right;}
.top_footer_wrap .cols:last-child img{ display:inline-block; margin:10px 0px; padding-right: 10px;}
.top_footer_wrap .cols .contact{ padding-top:0px; display:inline-block; font-size:16px; line-height:22px; color:#fff;}
.top_footer_wrap .cols .contact h2{ padding:0px 0px 10px; margin:0; font-size:20px; font-weight:normal; color:#fff;}


.main-background{
	background:#fff;
	padding:50px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{ padding:0;}

.lower-footer {
	background:#417f11;
	font-family:"Open Sans";
	font-size:12px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative; padding: 0 30px;}

.lower-footer .c1{padding:35px 0 35px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#bababa;}
.lower-footer .c3{position:absolute; right:150px; top:32px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:32px; width:105px;}
.lower-footer .c4 .cd-top{ background:#8ac34e; padding:33px 40px 40px;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.kahu-exec.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 10px; padding:5px 0 5px 10px; margin-bottom:2px; line-height:22px;}

.main-content ol{margin:10px 0 10px 10px; padding:0;}
.main-content ol li{ list-style-type:decimal; padding:5px 0 5px 10px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

#block_3 {top: 80px;}
#nav-menu div .sf-menu li ul.ukao-submenu{ margin-top:-8px;}
#nav-menu div .sf-menu a span span{font-size: 11px; padding: 8px;}
#mainlogo { top:10px;}
.header_content{width:100%;}

/* Middle Boxes */
.sd-container{ padding:30px 0px;}
.sd-container .container{width:100%; padding:0; text-align:center;}
.sd-container .box{margin:10px 10px;}
.sd-container .sd_title h1{margin: 20px 0 0px; font-size:24px; line-height:22px;}
/* Middle Boxes */

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
.top_footer_wrap .cols{ margin:0 auto; text-align:center;}
.top_footer_wrap .cols:last-child{ float:none;}
.form_block h1{font-size:25px;}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#nav-menu div .sf-menu a span span {margin: 0; padding: 13px 30px;}

.header_content{width:100%; height:300px;}
#mainlogo { top:10px;}
.slide-content{ top:50px;}
#block_1 {top: 85px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:15px; right:10px; text-align:left;}
#nav-menu{display:none;}

/* Middle Boxes */
.sd-container{ padding:30px 0px;}
.sd-container .container{width:100%; padding:0; text-align:center;}
.sd-container .box{margin:10px;}
.sd-container .sd_title h1{margin: 20px 0 0px; font-size:24px; line-height:22px;}
/* Middle Boxes */

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.lower-footer .container {padding: 0;}
.top_footer_wrap{ background-size: cover;}
.top_footer_wrap .cols{ margin:0 auto; text-align:center;}
.top_footer_wrap .cols .suppliers {max-width: 220px; padding:20px 0px 0px;}
.top_footer_wrap .cols h1{ font-size:15px;}
.top_footer_wrap .cols .contact h2{ font-size:15px;}
.top_footer_wrap .cols:last-child{ float:none;}
.lower-footer .c3{ position:static; text-align:center; padding-bottom:20px;}
.lower-footer{ background-size: cover;}
.lower-footer .c1 { text-align:center; padding: 20px;}

.form_block h1{font-size:20px;}
}



@media only screen and (max-width: 767px) {
.header-background{ height:250px;}
#mainlogo{ position:static; padding-top:15px;}
#mainlogo img {display: block; margin:auto; width:180px;}
#block_2{ position:static; padding:10px 0px 0px; text-align:center;}
#block_1{position:static; padding:10px 0px 0px; text-align:center;}
#block_1 .address {margin: auto; width: 220px;}

.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:15px; right:10px; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%;	height:220px;}
.slide-content{top:20px;}
.slide-content h1{font-size:16px; line-height:20px; letter-spacing:1px;}
.slide-content h2{font-size:14px;}
.slide-content a{ padding:5px 10px; font-size:12px; margin:5px 0px;}

/* Middle Boxes */
.sd-container{ padding:10px 0px;}
.sd-container .container{width:100%; padding:0; text-align:center;}
.sd-container .box{margin:10px;}

.sd-container .sd_image_inner:hover::after{ top:110px;}
.sd-container .sd_title h1{margin: 20px 0; font-size:24px; line-height:22px;}
/* Middle Boxes */

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

/* Footer */
.top_footer_wrap{ background-size: cover;}
.top_footer_wrap .container{ padding:50px 0 30px;}
.top_footer_wrap .cols{ width:100% !important; height:auto !important; margin:0 !important; text-align:center; clear:both;}
.top_footer_wrap .cols:last-child img{ margin:20px 0px;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:6px 0; max-width:200px; text-align:center; margin:0 auto 5px; background:#0977a2;}
.top_footer_wrap .cols:first-child a:hover{ background:#90c953; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:0px 0 !important;}
.top_footer_wrap .cols h1{ background-position:center bottom;}
.top_footer_wrap .cols li{ list-style-image:none;  display:block;}
.top_footer_wrap .cols li a:hover{border-bottom:0;}
.top_footer_wrap .cols .suppliers{ max-width:100%;}

.lower-footer{ background-size: cover;}
.lower-footer .container{padding-bottom:20px; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#0977a2;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#90c953; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin:20px auto 0;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c4 .cd-top{ padding:15px;}
/* Footer */

.form_block{margin:12px auto;}
.form_block h1{font-size:25px;}
}